@font-face{font-family:"Guardian Text Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Regular.svg#GuardianTextEgyptianWeb-Regular") format("svg");font-weight:400;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Text Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-RegularItalic.svg#GuardianTextEgyptianWeb-RegularItalic") format("svg");font-weight:400;font-style:italic;font-stretch:normal}

@font-face{font-family:"Guardian Text Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextEgyptianWeb/GuardianTextEgyptianWeb-Medium.svg#GuardianTextEgyptianWeb-Medium") format("svg");font-weight:700;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Light.svg#GuardianEgyptianWeb-Light") format("svg");font-weight:200;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Regular.svg#GuardianEgyptianWeb-Regular") format("svg");font-weight:400;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Medium.svg#GuardianEgyptianWeb-Medium") format("svg");font-weight:500;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Egyptian Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianEgyptianWeb/GuardianEgyptianWeb-Semibold.svg#GuardianEgyptianWeb-Semibold") format("svg");font-weight:900;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Text Sans Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Regular.svg#GuardianTextSansWeb-Regular") format("svg");font-weight:400;font-style:normal;font-stretch:normal}

@font-face{font-family:"Guardian Text Sans Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-RegularItalic.svg#GuardianTextSansWeb-RegularItalic") format("svg");font-weight:400;font-style:italic;font-stretch:normal}

@font-face{font-family:"Guardian Text Sans Web";src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.eot");src:url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.eot?#iefix") format("embedded-opentype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.woff2") format("woff2"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.woff") format("woff"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.ttf") format("truetype"),url("https://pasteup.guim.co.uk/fonts/1.0.0/hinting-cleartype/kerning-on/original/GuardianTextSansWeb/GuardianTextSansWeb-Medium.svg#GuardianTextSansWeb-Medium") format("svg");font-weight:700;font-style:normal;font-stretch:normal}

body, html {
  	font-family: "Guardian Text Egyptian Web", "Georgia", serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
  	color: #333;
	background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  	font-family: "Guardian Egyptian Web", "Georgia", serif;
}

h1 {
	font-size: 30px;
	color: #333;
	letter-spacing: -0.1px;
	/*text-transform: uppercase;*/
}
h1 strong {
	font-weight: 900;
}
h2 {
	font-size: 30px;
	font-weight: 500;
	letter-spacing: -0.1px;
	/*text-transform: uppercase;*/
	/*line-height: 35px;*/
	margin:  0;
}
h2 strong {
	color: #000;
}

h3 {
	font-size: 18px;
	font-weight: 900;
}
h4 {
	text-transform: uppercase;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p.intro {
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
}
a { color: #00aeef; text-decoration: none; }
a:hover,
a:focus {
	text-decoration: underline;
	color: #00aeef;
}

.space {
	margin-top: 10px;
}

.section-title hr {
	border-color: #444;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}

.content {
	position: relative;
	padding: 20% 0 0;
}

.color {
	color: #379696;
}

.section-title.center {
	padding: 30px 0;
}

.section-title p {
	font-size: 16px;
}

.section-title h2,
.section-title.center h2 {
	font-weight: 300;
	color: #00aeef;
}

.section-title h2 strong,
.section-title.center h2 strong {
	color: #00aeef;
}

.section-title.center .line {
	border-top: 4px solid #00aeef;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

.section-title.center hr {
	border-top: 2px solid rgba(90, 137, 67, 0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}
.btn {
	font-family: "Guardian Text Sans Web", "Georgia", serif;
}

.btn.tf-btn.btn-default {
	padding: 10px 20px;
	margin-bottom: 4px;
	color: #fff;
	background-color: #000;
	border-color: #000;
	text-align: left;
	border-radius: 100px;
	-webkit-transition: all .4s ease; /* Safari and Chrome */
	-moz-transition: all .5s ease; /* Firefox */
	-o-transition: all .5s ease; /* IE 9 */
	-ms-transition: all .5s ease; /* Opera */
	transition: all .5s ease;
}

.btn.tf-btn.btn-default:hover {
	background: #333;
	border-color: #333;
	color: #fff;
}

.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: thin dotted;
	outline: none;
	outline-offset: none;
}

.scroll-up a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

/* Scroll to top */
.scroll-up {
	position: fixed;
	z-index: 999;
	bottom: 1em;
	right: 2em;
}

.scroll-up a {
	background-color: rgba(135, 135, 135, 0.5);
	display: block;
	width: 35px;
	height: 33px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
}

.scroll-up a span {
	font-size: 22px;
	line-height: 31px;
}

.scroll-up a:hover,
.scroll-up a:active {
	background-color: rgba(0, 0, 0, .8);
	color: #fff;
}

/* Navigation */
#tf-menu {
	padding: 0 20px;
	transition: all 0.8s;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
	font-family: "Guardian Text Sans Web", "Georgia", serif;
}

#tf-menu.navbar {
	margin-bottom: 0;
}

#tf-menu.navbar-default {
	background: #00456e;
	/*border-color: rgba(128, 128, 128, 0.2);*/
}

#tf-menu.on.navbar-default {
	border-bottom: 1px solid rgba(128, 128, 128, 0.2);
}

#tf-menu a.navbar-brand {
	text-transform: uppercase;
	font-size: 22px;
	color: #fff;
	font-weight: 900;
	opacity: 0;
	padding-top: 10px;
}

#tf-menu a.navbar-brand img {
	max-height: 34px;
}

@media (max-width: 992px) {
	#tf-menu a.navbar-brand img {
		max-height: 28px;
	}
}

@media (max-width: 276px) {
	#tf-menu a.navbar-brand img {
		margin-top: 4px !important;
		max-height: 24px;
	}
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

.navbar-nav-centered {
  width: 100%;
  text-align: center;
}

.navbar-nav-centered > li {
  float: none;
  display: inline-block;
}

.on {
	background-color: #00456e !important;
	padding: 0 !important;
}

#tf-menu.on a.navbar-brand {
	opacity: 1;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff !important;
	background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
	color: #444;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover/*, .navbar-default .navbar-nav > li > a:focus*/ {
	color: #ddd;
	background-color: rgba(0,0,0,0.8);
}

.navbar-toggle {
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover/*,
.navbar-default .navbar-toggle:focus*/ {
	background-color: rgba(0,0,0,0.8);
	border-color: #333;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}

@media (max-width: 1199px) {
	.nav > li > a {
		padding-left: 5px !important;
		padding-right: 5px !important;
		font-size: 10px !important;
	}
}

.navbar-default.on .navbar-collapse ul li a {
	font-weight: bold;
	color: #fff;
	padding-left: 15px;
}

.navbar-default.on .navbar-collapse ul li a:hover {
	font-weight: bold;
	color: #fff;
	/*background-color: transparent;*/
	padding-left: 15px;
	/*text-decoration: underline;*/
}

/* Header Section */
#tf-header {
	padding: 0;
	color: #fff;
	background: #e9eff1;
	-webkit-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.25);
}

#tf-header .container-fluid {
}

.se-sky-content_logo {
	margin: 40px auto;
	padding: 0 10px 0 10px;
	text-align: right;
	max-width:100%;
}

@media (max-width: 768px) {
	.se-sky-content_logo {
		padding: 0;
		text-align: center;
	}
}

.se-sky-content_logo img {
	display: inline-block;
	/*max-height: 130px;*/
}

/*--------------------
* CTA sectoin
--------------------*/
#tf-cta {
	border-top: 1px solid #f3f3f3;
	/*border-bottom: 1px solid #ddd;*/
	background: #fbfbfb;
}

#tf-cta .overlay {
	/*
	background: -moz-linear-gradient(top,  rgba(0,86,137,0.8) 0%, rgba(0,86,137,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,86,137,0.8)), color-stop(100%,rgba(0,86,137,0.2)));
	background: -webkit-linear-gradient(top,  rgba(0,86,137,0.8) 0%, rgba(0,86,137,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(0,86,137,0.8) 0%, rgba(0,86,137,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(0,86,137,0.8) 0%, rgba(0,86,137,0.2) 100%);
	background: linear-gradient(to bottom,  rgba(0,86,137,0.8) 0%, rgba(0,86,137,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00568900', endColorstr='#002f4b00',GradientType=0 );
	background-attachment: fixed;
	height: 100%;
	width: 100%;
	*/
	padding: 20px 0 0;
}

#tf-cta h2 {
	/*color: #fff;*/
	font-size: 20px;
	margin: 5px 0 0;
}

@media (max-width: 1199px){
	#tf-cta h2 {
		/*color: #fff;*/
		font-size: 16px;
		margin: 5px 0 0;
	}
}

@media (max-width: 480px){
	#tf-cta h2 {
		line-height: 1.2;
	}
}

#tf-cta h3 {
	/*color: #fff;*/
	font-size: 18px;
	font-weight: 300;
	margin: 5px 0;
}

@media (max-width: 1199px){
	#tf-cta h3 {
		/*color: #fff;*/
		font-size: 16px;
		font-weight: 300;
		margin: 5px 0;
	}
}

@media (max-width: 480px){
	#tf-cta h3 {
		line-height: 1.2;
	}
}

#tf-cta p {
	/*color: #fff;*/
	font-size: 12px;
	font-weight: 300;
	margin: 0 0 10px;
}

#tf-cta .tf-btn {
	-moz-box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3) !important;
	-webkit-box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3) !important;
	box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3), inset 0px 1px 1px 0px rgba(255,255,255,0.3) !important;
	display:inline-block !important;
	cursor:pointer !important;
	margin-bottom: 20px;
}

#tf-cta .tf-btn:hover {
}

#tf-cta .tf-btn {
	font-size: 130%;
}

@media (max-width: 1199px){
	#tf-cta .tf-btn {
		font-size: 110%;
	}
}

/* Media Section */
#tf-media {
	color: #000;
}
#tf-media .overlay {
	height: auto;
	padding: 40px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#tf-media .section-title h1,
#tf-media .section-title.center h1 {
	font-size: 30px;
	font-weight: 900;
	color: #333;
	letter-spacing: -0.1px;
	margin-bottom: 0;
}

#tf-media .section-title h2,
#tf-media .section-title.center h2 {
	font-size: 30px;
	font-weight: 500;
	color: #00aeef;
	letter-spacing: -0.1px;
}

#tf-media .section-title h2 strong,
#tf-media .section-title.center h2 strong {
	color: #00aeef;
}
#tf-media .section-title {
	color: #333;
}

#tf-media .section-title.center .line {
	border-top: 4px solid #ddd;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

#tf-media .section-title.center hr {
	border-top: 2px solid rgba(0, 0, 0, 0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}

#tf-media p {
	font-size: 16px;
}


#media { margin: 0 auto}

.nav-justified > li {
	/*width: 390px !important;*/
}

@media (max-width: 767px){
	.nav-justified > li {
		width: auto !important;
	}
}

.nav-justified > li > a {
	background-color: rgba(255,255,255,0.8);
	margin: 0 10px !important;
	padding: 30px 0 20px;
	border-radius: 0;
	color: #3337
}

@media (max-width: 767px){
	.nav-justified > li > a {
		margin: 0 !important;
		padding: 5px 0;
	}
	.nav-justified > li + li {
		margin: 0 !important;
	}
}

.nav-justified > li:first-child > a {
	margin-left: 0 !important;
}

.nav-justified > li:last-child > a {
	margin-right: 0 !important;
}

.nav-justified > li.active::after {
	content: "";
	position: absolute;
	bottom: -14px;
	left: 45%;
	border-width: 15px 15px 0;
	border-style: solid;
	border-color: #00aeef transparent;
	display: block;
	width: 0;
}
@media (max-width: 767px){
	.nav-justified > li.active::after {
		display: none;
	}
}
.nav-justified > li.active > a,
.nav-justified > li.se-sky-sp01.active > a {
	background-color: #00aeef !important;
}

.nav-justified > li.se-sky-sp02.active > a {
	background-color: #00aeef !important;
}

.nav-justified > li.se-sky-sp02.active::after {
	border-color: #00aeef transparent;
}

.se-sky-img-pills h3 {
	margin: 0 auto;
	padding: 0 0 10px;
	font-size: 180%;
}

@media (max-width: 767px){
	.se-sky-img-pills h3 {
		padding: 10px 0 10px;
	}
}

.se-sky-img-pills div > img {
	display: inline-block;
}

.se-sky-img-pills div {
	display:inline-block;
	overflow:hidden;
	position:relative;
	max-height:120px;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
	/*border: 1px solid #ddd;*/
	padding: 10px;
	background-color:#fff;
}

.se-sky-img-pills div:before { position:absolute; bottom:0; display:block; width:100%; height:20px; content:''; background:-moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); background:-webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); }

.se-sky-sp_content {
	margin-top: 14px;
	padding: 0;
	background-color: rgba(255,255,255,0.7);
	text-align: center;
}

.se-sky-sp_content-row {
	padding: 60px;
	margin: 0 auto;
}

.se-sky-sp_content-row .row {
	padding: 0 0 0 30px;
	margin: 0 auto;
}

@media (max-width: 768px){
	.se-sky-sp_content-row {
		padding: 60px 0;
		margin: 0 auto;
	}
}

.se-sky-sp_content #se-sky-sp01 {
	border-top: 6px solid #00aeef;
}

.se-sky-sp_content #se-sky-sp02 {
	border-top: 6px solid #00aeef;
}

.se-sky-sp_content img {
	display: inline-block;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.15);
}

.se-sky-paper_thumb_main {
	min-height: auto;
	margin-bottom: 40px;
}

.se-sky-paper_thumb {
	min-height: auto;
}

.se-sky-paper_thumb_main img {
	-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
}

.se-sky-paper_thumb_main .se-sky-paper_place,
.se-sky-paper_thumb .se-sky-paper_place {
	display: inline-block;
}

.se-sky-paper_thumb .se-sky-paper_place img {
	height: 197px;
}

.se-sky-paper_info {
	margin-top: 10px;
	margin-bottom: 20px;
}

.se-sky-paper_info a {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

.se-sky-paper_thumb_main .se-sky-paper_place img,
.se-sky-paper_place_wide img {
	max-height: 444px;
}

@media (max-width: 1199px){
	.se-sky-paper_thumb {
		min-height: 200px;
	}
	.se-sky-paper_thumb_main .se-sky-paper_place img {
		max-height: 350px;
	}
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: 150px;
	}
	.se-sky-paper_thumb .se-sky-paper_info {
		font-size:12px;
	}
	.se-sky-paper_info a {
		font-size: 16px;
	}
}

@media (max-width: 991px){
	.se-sky-sp_content-row .row {
		padding: 0;
	}
	.se-sky-paper_thumb {
		min-height: 210px;
	}
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: 160px;
	}
	.se-sky-paper_info a {
		font-size: 15px;
	}
}

@media (max-width: 768px){
	.se-sky-paper_thumb {
		min-height: 210px;
	}
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: 155px;
	}
}

@media (max-width: 587px){
	.se-sky-paper_thumb {
		min-height: 190px;
	}
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: 125px;
	}
	.se-sky-paper_thumb .se-sky-paper_info {
		font-size:12px;
	}
}

@media (max-width: 480px){
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: inherit;
		max-height: 290px;
	}
	.se-sky-paper_thumb .se-sky-paper_info {
		font-size:12px;
	}
}

@media (max-width: 360px){
	.se-sky-paper_thumb .se-sky-paper_place img {
		height: inherit;
		max-height: 200px;
	}
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #ddd;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #00aeef;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #00aeef;
}

.owl-theme .owl-controls .owl-buttons div {
	background: #00aeef !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
	border: none;
	font-size: 23px;
	top: 25%;
	position: absolute;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
	-webkit-border-radius: 12px 5px 5px 12px;
	-moz-border-radius: 12px 5px 5px 12px;
	border-radius: 12px 5px 5px 12px;
	padding: 12px 6px 12px 10px;
	right: -30px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	-webkit-border-radius: 5px 12px 12px 5px;
	-moz-border-radius: 5px 12px 12px 5px;
	border-radius: 5px 12px 12px 5px;
	padding: 12px 10px 12px 6px;
	left: -30px;
}

@media (max-width: 1204px){
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -28px;
		top: 28%;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		left: -28px;
		top: 28%;
	}
}

@media (max-width: 1004px){
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -24px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		left: -24px;
	}
}

@media (max-width: 810px){
	.owl-theme .owl-controls .owl-buttons .owl-prev,
	.owl-theme .owl-controls .owl-buttons .owl-next {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		padding: 0 6px 2px;
		position: relative;
		top: inherit;
		left: inherit;
		right: inherit;
	}
}

/* Bundle Section */
#tf-bundle {
	padding: 80px 0;
	background: #fbfbfb;
}

/* Features Section */
#tf-features {
	padding: 80px 0;
	background: #f3f3f3;
}

@media (max-width: 767px){
	#tf-features {
		padding: 20px 0 30px;
	}
}

.featured-item {
	border-radius: 15px;
	border: 1px solid transparent;
	margin-bottom: 30px;
	height: 150px;
	cursor: pointer;
	padding: 20px 15px;
}

.featured-item-small {
	height: 125px;
}

.featured-item:hover {
	border: 1px solid #ddd;
	background-color: #fff;
}

@media (max-width: 1199px) {
	.featured-item {
		height: 170px;
	}
	.featured-item-small {
		height: 145px;
	}
}

@media (max-width: 991px) {
	.featured-item {
		height: inherit;
		padding-top: 15px;
		padding-bottom: 5px;
	}
}

.featured-icon {
	float: left;
	font-size: 38px;
	border-radius: 5px;
	width: 65px;
	height: 65px;
	-height: 70px;
	background-color: #00aeef;
	color: #fff;
	line-height: 70px;
	text-align: center;
}
.featured-item:hover .featured-icon {
	background-color: #00456e;
}
.featured-item:hover h4 {
	color: #00456e;
}
.featured-text {
	text-align: left;
	margin-left: 85px;
}
.featured-text h4 {
	color: #00aeef;
	font-size: 17px;
	font-weight: 700;
	margin-top: 0;
}
.featured-text p {
	color: #747377;
	margin-top: 7px;
	font-size: 13px;
	line-height: 21px;
	font-weight: 500;
	font-family: "Guardian Text Sans Web", "Georgia", serif;
}

/* Apps Section
==============================*/
#tf-apps {
	padding: 80px 0;
	background: #fbfbfb;
}

#tf-apps {
	color: #000;
}

#tf-apps a {
	color: #00aeef;
}

#tf-apps a h4,
#tf-apps a p {
	color: #00aeef;
}

#tf-apps i.fa {
	font-size: 40px;
	border: 3px solid #00aeef;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
}

#tf-apps i.fa.fa-mobile {
	font-size: 50px;
	padding: 20px 25px;
}

.icon-se2sky-icn_blackberry { padding-top:30px !important; }

#tf-apps .download_app a:hover > i.fa {
	border: 3px solid #fff;
	background: #00aeef;
	color: #fff;
}

#tf-apps .download_app a:hover,
#tf-apps .download_app a:hover p,
#tf-apps .download_app a:hover h4 {
	color: #00aeef;
}

@media screen and (max-width: 550px) {
	#tf-apps p,
	#tf-apps h4 {
		display: none;
	}
	#tf-apps i.fa {
		font-size: 20px;
		border: 3px solid #00aeef;
		width: 50px;
		height: 50px;
		padding: 12px 11px;
		margin-bottom: 10px;
		border-radius: 50%;
		transition: all 0.5s;
	}

	.icon-se2sky-icn_blackberry { padding-top:15px !important; }

	#tf-apps i.fa.fa-mobile {
		font-size: 25px;
		padding: 20px 25px;
	}
}

@media screen and (max-width: 300px) {
	#tf-apps {
		display: none;
	}
}

/* Pricing Section */
#tf-pricing {
	padding: 80px 0;
}

#pricing {
	padding: 30px 0;
}
#pricing .item {
		display: block;
		width: 100%;
		height: auto;
}
#pricing .item p {
	font-weight: 400;
	margin: 30px 0;
	color: #d1d1d1;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	border-top: 1px solid #f3f3f3;
}

.se-sky-pricetable {
	margin: 40px auto !important;
	font-family: "Guardian Text Sans Web", "Georgia", serif;
}
.se-sky-pricetable th {
	vertical-align: middle !important;
	text-align: center;
	padding-top: 10px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	font-size: 130%;
}
.se-sky-pricetable td {
	vertical-align: middle !important;
	text-align: center;
	border-bottom: 1px solid #f3f3f3;
	border-top: 1px solid #f3f3f3;
	padding-left: 20px !important;
	padding-right: 20px !important;
	font-size: 120%;
}

.se-sky-pricetable th:first-child,
.se-sky-pricetable td:first-child {
	text-align: left;
}

.se-sky-pricetable td img {
	display: inline-block;
}

/* Advertising Section */
#tf-advertising {
	border-top: 1px solid #f3f3f3;
	background: url(http://www.pressdisplay.com/res/en-gb/g22864/t232603112/2/images/se-theguardian_bg-01.jpg);
	background-color: #e9eff1;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #ffffff;
	height: 288px;
}

/* About Section */
#tf-about {
	padding: 60px 0 80px;
	background: #f4f4f4;
}
ul.about-list { margin: 30px 0 0 ;}
ul.about-list li {
	display: block;
	font-size: 16px;
	line-height: 30px;
}
ul.about-list li span {
	margin-right: 10px;
}

/* Supplement Section */
#tf-supplement {
	padding: 80px 0;
}
#tf-supplement h5 {
	margin-top: 5px;
	margin-bottom: 25px;
	color: #666;
	text-transform: none;
}

#tf-supplement img {
	display: inline-block;
	max-height: 158px;
	border: 1px solid #f3f3f3;
}

@media (max-width: 991px){
	#tf-supplement img {
		max-height: inherit;
		max-height: 260px;
	}
}

@media (max-width: 768px){
	#tf-supplement img {
		max-height: inherit;
	}
	#tf-supplement h5 {
		margin-bottom: 30px;
	}
}

/* FAQ */
#tf-faq {
	background: #fbfbfb;
}
#tf-faq .faq-accordion {
	position: relative;
	float: left;
	width: 100%;
	padding: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
@media screen and (max-width: 768px) {
	#tf-faq .faq-accordion {
		padding: 15px;
	}
}
#tf-faq .faq-accordion .faq-accordion-icon-toggle {
	position: absolute;
	top: 27px;
	right: 30px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
@media screen and (max-width: 480px) {
	#tf-faq .faq-accordion .faq-accordion-icon-toggle {
		top: 17px;
	}
}
#tf-faq .faq-accordion .faq-accordion-icon-toggle i {
	font-size: 16px;
	color: #00aeef;
}
#tf-faq .faq-accordion h3 {
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	margin: 0;
	padding: 0 30px 0 0;
	color: #00aeef;
	cursor: pointer;
	position: relative;
	display: block;
	text-transform: none;
}
#tf-faq .faq-accordion .faq-body {
	clear: both;
	display: none;
	padding: 30px 0 0px 0;
	color: #444;
	font-size: 15px;
	line-height: 22px;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	#tf-faq .faq-accordion .faq-body {
		font-size: 13px;
		line-height: 20px;
	}
	#tf-faq .faq-accordion h3 {
		font-size: 16px;
		line-height: 1.5;
		font-weight: 400;
		width: 80%;
		float: left;
	}
}
@media screen and (max-width: 490px) {
	#tf-faq .faq-accordion .faq-body {
		font-size: 12px;
		line-height: 16px;
	}
	#tf-faq .faq-accordion h3 {
		font-size: 14px;
		line-height: 1.5;
		font-weight: 400;
		width: 80%;
		float: left;
	}
}
#tf-faq .faq-accordion.active {
	background: #fff;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
}
#tf-faq .faq-accordion.active h3 {
	color: #00aeef;
}
#tf-faq .faq-accordion.active .faq-accordion-icon-toggle {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

/* Footer */
nav#footer {
	background: #484848;
	color: #fff;
	padding: 20px 0 15px 0;
}

nav#footer a {
	color: #fff;
}

nav#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

nav#footer .fnav { vertical-align: middle;}

ul.footer-social li {
	display: inline-block;
	margin-right: 10px;
}

nav#footer p {
	font-size: 14px;
	margin-top: 10px;
}

#footer img.img-responsive {
	display: inline-block;
}

#footer i.fa {
	height: 40px;
	width: 40px;
	border: 2px solid #fff;
	font-size: 20px;
	padding: 8px 10px;
	border-radius: 50%;
	color: #fff;
	transition: all 0.5s;
}

#footer i.fa.fa-facebook {
	padding: 8px 10px 8px 10px;
}

#footer i.fa.fa-instagram {
	padding: 8px 6px 8px 6px;
}

#footer i.fa.fa-envelope {
	padding: 7px 8px 9px 8px;
}

#footer i.fa:hover {
	background: #fff;
	border-color: #fff;
	color: #00aeef;
}

@media (max-width: 768px){
	.content {
		padding: 40% 0 0;
	}
	.navbar { margin-bottom:0; }
}

@media (max-width: 603px){
	#tf-menu.navbar-default {
		background-color: rgba(0, 0, 0, 0.79);
		}
	#tf-works li.pull-right, #tf-works li.pull-left {
			margin-top: 10px;
			float: none !important;
			text-align: center;
			display: block;
	}
	label{
			float: none !important
	}
	.pull-left.fnav,
	.pull-right.fnav {
			float: none !important;
			text-align: center;
	}

	.hover-bg .hover-text {
			padding: 12% 10%;
	}
	.section-title h2,
	.section-title.center h2,
	h2 {
		font-size: 24px;
		line-height: 28px;
	}
	h3 {
		font-size: 18px;
		line-height: 26px;
	}
}

@media (max-width: 360px){
	.hover-bg .hover-text {
			padding: 22% 10%;
	}
}

@media (max-width: 480px) {
	.section-title h2,
	.section-title.center h2,
	h2 {
		font-size: 20px;
		line-height: 28px;
	}
	h3 {
		font-size: 20px;
		line-height: 28px;
	}
}

@media (max-width: 480px) {
  .col-xs-B-1, .col-xs-B-2, .col-xs-B-3, .col-xs-B-4, .col-xs-B-5, .col-xs-B-6, .col-xs-B-7, .col-xs-B-8, .col-xs-B-9, .col-xs-B-10, .col-xs-B-11, .col-xs-B-12 {
    float: left;
  }
  .col-xs-B-12 {
    width: 100%;
  }
  .col-xs-B-11 {
    width: 91.66666667%;
  }
  .col-xs-B-10 {
    width: 83.33333333%;
  }
  .col-xs-B-9 {
    width: 75%;
  }
  .col-xs-B-8 {
    width: 66.66666667%;
  }
  .col-xs-B-7 {
    width: 58.33333333%;
  }
  .col-xs-B-6 {
    width: 50%;
  }
  .col-xs-B-5 {
    width: 41.66666667%;
  }
  .col-xs-B-4 {
    width: 33.33333333%;
  }
  .col-xs-B-3 {
    width: 25%;
  }
  .col-xs-B-2 {
    width: 16.66666667%;
  }
  .col-xs-B-1 {
    width: 8.33333333%;
  }
  .col-xs-B-pull-12 {
    right: 100%;
  }
  .col-xs-B-pull-11 {
    right: 91.66666667%;
  }
  .col-xs-B-pull-10 {
    right: 83.33333333%;
  }
  .col-xs-B-pull-9 {
    right: 75%;
  }
  .col-xs-B-pull-8 {
    right: 66.66666667%;
  }
  .col-xs-B-pull-7 {
    right: 58.33333333%;
  }
  .col-xs-B-pull-6 {
    right: 50%;
  }
  .col-xs-B-pull-5 {
    right: 41.66666667%;
  }
  .col-xs-B-pull-4 {
    right: 33.33333333%;
  }
  .col-xs-B-pull-3 {
    right: 25%;
  }
  .col-xs-B-pull-2 {
    right: 16.66666667%;
  }
  .col-xs-B-pull-1 {
    right: 8.33333333%;
  }
  .col-xs-B-pull-0 {
    right: 0%;
  }
  .col-xs-B-push-12 {
    left: 100%;
  }
  .col-xs-B-push-11 {
    left: 91.66666667%;
  }
  .col-xs-B-push-10 {
    left: 83.33333333%;
  }
  .col-xs-B-push-9 {
    left: 75%;
  }
  .col-xs-B-push-8 {
    left: 66.66666667%;
  }
  .col-xs-B-push-7 {
    left: 58.33333333%;
  }
  .col-xs-B-push-6 {
    left: 50%;
  }
  .col-xs-B-push-5 {
    left: 41.66666667%;
  }
  .col-xs-B-push-4 {
    left: 33.33333333%;
  }
  .col-xs-B-push-3 {
    left: 25%;
  }
  .col-xs-B-push-2 {
    left: 16.66666667%;
  }
  .col-xs-B-push-1 {
    left: 8.33333333%;
  }
  .col-xs-B-push-0 {
    left: 0%;
  }
  .col-xs-B-offset-12 {
    margin-left: 100%;
  }
  .col-xs-B-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xs-B-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xs-B-offset-9 {
    margin-left: 75%;
  }
  .col-xs-B-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xs-B-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xs-B-offset-6 {
    margin-left: 50%;
  }
  .col-xs-B-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xs-B-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xs-B-offset-3 {
    margin-left: 25%;
  }
  .col-xs-B-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xs-B-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xs-B-offset-0 {
    margin-left: 0%;
  }
}
